| Home · API Reference · Modules

Classes | Namespaces | Enumerations | Variables
namespace.h File Reference

### (2.3.0 /common/maliit/namespace.h)

This graph shows which files directly or indirectly include this file:

## Classes

struct | Maliit::PreeditTextFormat

## Namespaces

namespace | Maliit
namespace | Maliit::InputMethodQuery
namespace | Maliit::SettingEntryAttributes

## Enumerations

enum | Maliit::Position
enum | Maliit::TextContentType
enum | Maliit::CopyPasteState
enum | Maliit::SwitchDirection
enum | Maliit::PreeditFace
enum | Maliit::HandlerState
enum | Maliit::EventRequestType
enum | Maliit::SettingEntryType

## Variables

const char *const | Maliit::InputMethodQuery::correctionEnabledQuery = "maliit-correction-enabled"
const char *const | Maliit::InputMethodQuery::attributeExtensionId = "maliit-attribute-extension-id"
const char *const | Maliit::InputMethodQuery::attributeExtension = "maliit-attribute-extension"
const char *const | Maliit::InputMethodQuery::westernNumericInputEnforced = "maliit-western-numeric-input-enforced"
const char *const | Maliit::InputMethodQuery::translucentInputMethod = "maliit-translucent-input-method"
const char *const | Maliit::InputMethodQuery::suppressInputMethod = "maliit-suppress-input-method"
const char *const | Maliit::SettingEntryAttributes::valueDomain = "valueDomain"
const char *const | Maliit::SettingEntryAttributes::valueDomainDescriptions = "valueDomainDescriptions"
const char *const | Maliit::SettingEntryAttributes::valueRangeMin = "valueRangeMin"
const char *const | Maliit::SettingEntryAttributes::valueRangeMax = "valueRangeMax"
const char *const | Maliit::SettingEntryAttributes::defaultValue = "defaultValue"

Copyright © 2011 Nokia Corporation |  | Maliit